<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_program', language 'no_wp', version '3.8'.
 *
 * @package     tool_program
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Handlinger';
$string['active'] = 'Aktive';
$string['activeprograms'] = 'Aktive programmer';
$string['activeprogramslink'] = '<a href="{$a->href}">Aktive program: {$a->count}</a>';
$string['addcourses'] = 'Legg til kurs';
$string['addcourseslist'] = 'Velg kurs';
$string['addcourseslist_help'] = 'Vennligst velg minst ett kurs.';
$string['addnewprogram'] = 'Legg til nytt program';
$string['addset'] = 'Legg til sett';
$string['addsetorcourse'] = 'Legg et et sett eller et kurs';
$string['afterallocationwindowstarts'] = 'Etter tildelingen starter';
$string['afterallocationwindowstartswithrelativedate'] = '{$a} etter at tildelingen starter';
$string['afterduedate'] = 'Etter fristen';
$string['afterduedatewithrelativedate'] = '{$a} etter fristen';
$string['afterstartdate'] = 'Etter startdato';
$string['afterstartdatewithrelativedate'] = '{$a} etter startdatoen';
$string['afteruserallocationdate'] = 'Etter tildelingsdato';
$string['afteruserallocationdatewithrelativedate'] = '{$a} etter tildelingsdato';
$string['all'] = 'Alle';
$string['allinanyorder'] = 'Alle i vilkårlig rekkefølge';
$string['allinorder'] = 'Alle i rekkefølge';
$string['allocateusers'] = 'Tildel brukere';
$string['allocationdate'] = 'Tildelingsdato';
$string['allocationdateonorafter'] = 'Tildelt på eller etter dato';
$string['allocationenddate'] = 'Stillingstildelingens utløpsdato';
$string['allocationenddate_help'] = 'Sluttdato for tildeling av brukere til dette programmet';
$string['allocationfor'] = 'Tildeling for \'{$a}\'';
$string['allocationsource'] = 'Tildelingskilde';
$string['allocationstartdate'] = 'Stillingstildelingens startdato';
$string['allocationstartdate_help'] = 'Startdato for tildeling av brukere til dette programmet';
$string['allocationwindow'] = 'Tildelingsvindu';
$string['allowdirectallocation'] = 'Tillat direkte tildeling';
$string['allowdirectallocation_help'] = 'Tillater direkte tildeling av brukere i dette programmet';
$string['archive'] = 'Arkiv';
$string['archived'] = 'Arkivert';
$string['archivedconfirmation'] = 'Er du sikker på at du ønsker å arkivere programmet \'{$a}\'? Det arkiverte programmet vil ikke lengre være tilgjengelig for administratorer og bruker og kan bare vises i historiske rapporter.';
$string['archivedon'] = 'Arkivert den';
$string['archivedprograms'] = 'Arkiverte programmer';
$string['assfirstchildof'] = 'Som første "child" av "{$a}"';
$string['associatedcertification'] = 'Tilhørende sertifisering';
$string['associatedcertifications'] = 'Tilknyttede sertifiseringer';
$string['associatedcertificationswithlinks'] = 'Tilhørende sertifiseringer med lenker';
$string['atleast'] = 'Minst';
$string['autocreategroups'] = 'Legg til kursgrupper';
$string['autocreategroups_help'] = 'Når brukere er påmeldt programkursene, kan de automatisk legges til samme gruppe. Gruppe med samme navn som programmet opprettes automatisk i hvert kurs. For kurs som deles mellom tenants, blir tenantsnavnet også lagt til i gruppenavnet';
$string['autocreategroupsnone'] = 'Nei';
$string['autocreategroupsprogram'] = 'Lag grupper for dette programmet';
$string['availability'] = 'Tilgjengelighet';
$string['available'] = 'Tilgjengelig';
$string['baseset'] = 'Basesett';
$string['beforeenddate'] = 'Før sluttdato';
$string['beforeenddatewithrelativedate'] = '{$a} før sluttdato';
$string['calendar'] = 'Planlegger';
$string['calendarduedate'] = 'Frost for program {$a}';
$string['calendarenddate'] = 'Sluttdato for program {$a}';
$string['card'] = 'Kort';
$string['certification'] = 'Sertifisering';
$string['certificationdateactive'] = 'sertifisering må være fullført innen';
$string['certificationdatecompleted'] = 'sertifiseringen er fullført';
$string['certificationdatecompletedexpired'] = 'Utløper den {$a}';
$string['certificationdateexpired'] = 'sertifiseringen utløpte';
$string['certificationdateoverdue'] = 'sertifiseringsfristen var';
$string['certificationduedate'] = 'Sertifiseringsfrist';
$string['certificationduedatenotset'] = 'Sertifiseringen har ingen angitt frist';
$string['certificationstatus'] = 'Sertifiseringsstatus';
$string['certificationstatus_help'] = 'Sertifiseringsstatus for denne brukeren';
$string['certified'] = 'Sertifisert';
$string['close'] = 'Steng';
$string['closetoduedate'] = 'Kommende forfall';
$string['collapsed'] = 'Kollapset';
$string['completeallinanyorder'] = 'Fullfør i vilkårlig rekkefølge';
$string['completeallinorder'] = 'Fullfør i rekkefølge';
$string['completeatleast'] = 'Fullfør minst';
$string['completed'] = 'Fullført';
$string['completedprogramslink'] = '<a href="{$a->href}">Fullførte program: {$a->count}</a>';
$string['completion'] = 'Fullføring';
$string['completion_help'] = 'Fullførttype som skal anvendes på settet';
$string['completionatleast'] = 'Fullført minst';
$string['completioncriteria'] = 'Fullførtkriterie';
$string['completioncriteriagroup'] = 'Fullføring';
$string['completioncriteriagroup_help'] = 'Vennligst velg et fuulførtkriterie for dette settet';
$string['completiondate'] = 'Fullførtdato';
$string['completiondateonorafter'] = 'Fullførtdato på eller etter';
$string['conditionprogramcompleted'] = 'Program fullført';
$string['conditionprogramcompleteddescription'] = 'Brukere med status \'Fullført\' i program \'{$a}\'';
$string['conditionprogramcompleteddescriptionwithdate'] = 'Brukere som har status \'Fullført\' i programmet \'{$a->programname}\'<br />
Fullførtdato er på eller etter \'{$a->conditiondate}\'';
$string['conditionprogramnotcompleted'] = 'Program ikke fullført';
$string['conditionprogramnotcompleteddescription'] = 'Brukere uten status \'Fullført\' i program \'{$a}\'';
$string['conditionprogramoverdue'] = 'Program forfalt';
$string['conditionprogramoverduedescription'] = 'Brukere med status \'Forfalt\' i program \'{$a}\'';
$string['conditionprogramoverduedescriptionwithdate'] = 'Brukere som har status \'Forfalt\' i programmet \'{$a->programname}\'<br />
Forfalt dato er på eller etter \'{$a->conditiondate}\'';
$string['conditionprogramsuspended'] = 'Program suspendert';
$string['conditionprogramsuspendeddescription'] = 'Brukere med status \'Suspendert\' i program \'{$a}\'';
$string['conditionprogramsuspendeddescriptionwithdate'] = 'Brukere som har status \'Suspendert\' i programmet \'{$a->programname}\'<br />
Suspenderingsdato er på eller etter \'{$a->conditiondate}\'';
$string['conditionuserallocated'] = 'Brukere tildelt program';
$string['conditionuserallocateddescription'] = 'Brukere tildelt program \'{$a}\'';
$string['conditionuserallocateddescriptionwithdate'] = 'Brukere som er tildelt programmet \'{$a->programname}\'<br />
Tildelingsdato er på eller etter \'{$a->conditiondate}\'';
$string['conditionusernotallocated'] = 'Bruker ikke tildelt program';
$string['conditionusernotallocateddescription'] = 'Brukere ikke tildelt program \'{$a}\'';
$string['confirm'] = 'Bekreft';
$string['confirmdelete'] = 'Er du sikker?';
$string['confirmdeletecourse'] = 'Er du sikker på at du ønsker å fjerne kurset \'{$a}\' fra programmet?';
$string['confirmdeleteprogram'] = 'Er du sikker på at du ønsker å slette programmet \'{$a}\' og alle tilknyttede data? Denne handlingen kan ikke angres.';
$string['confirmdeleteset'] = 'Er du sikker på at du ønsker å slette settet \'{$a}\' og fjerne alle kurs i det?';
$string['confirmdeleteuserallocation'] = 'Er du sikker på at du vil slette fullstendig tildelingen av bruker \'{$a}\' og tilhørende data? Denne handlingen kan ikke angres.';
$string['confirmduplicate'] = 'Det vil opprettes en kopi med programmets innhold og planer, men uten brukere. Programmets ID-nummer vil bli fjernet.';
$string['confirmresetprogress'] = 'Er du sikker på at du vil tilbakestille progresjonen til \'{$a}\'? Ved å gjøre dette, vil alle fullføringsdata gå tapt. Det kan ta noen minutter å fullføre denne handlingen og kan ikke angres.';
$string['containscourse'] = 'Inneholder kurs';
$string['content'] = 'Innhold';
$string['continue'] = 'Fortsett';
$string['copy'] = 'Kopier';
$string['course'] = 'Kurs';
$string['coursealreadyinset'] = 'Kurset er allerede i dette settet';
$string['courseinformation'] = 'Kursinformasjon';
$string['courselocked'] = 'Kurs låst';
$string['coursenotavailable'] = 'Kurset er ikke tilgjengelig';
$string['courses'] = 'Kurs';
$string['coursesinset'] = 'Kurs i sett (kommaseparert)';
$string['coursesinsetlines'] = 'Kurs i sett (ett per linje)';
$string['coursesinsetlineslinks'] = 'Kurs i sett med linker (ett per linje)';
$string['coursesinsetlinks'] = 'Kurs i settet med koblinger (kommaseparert)';
$string['customfield_notvisible'] = 'Nei';
$string['customfield_visible'] = 'Ja';
$string['customfieldsettings'] = 'Innstillinger for egendefinerte programfelt';
$string['datasaved'] = 'Program lagret';
$string['dateoverriden'] = 'Data overstyrt';
$string['datetypeabsolute'] = 'Velg dato';
$string['datetypenone'] = 'Ikke satt';
$string['dayssinceallocation'] = 'Dager siden tildeling';
$string['daystakingprogram'] = 'Programmets varighet i dager';
$string['default'] = 'Standard';
$string['deleteuserallocation'] = 'Slett tildelt bruker';
$string['description'] = 'Beskrivelse';
$string['displaycompletedcourses'] = 'Kurs gjennomført i program';
$string['displaycompletiondate'] = 'Programmets fullføringsdato';
$string['displayprogramid'] = 'Intern program-ID brukt i URL-er';
$string['displayprogramname'] = 'Programnavn';
$string['duedate'] = 'Frist';
$string['duedate_help'] = 'Frist for dette programmet';
$string['duedateonorafter'] = 'Gjeldende fra eller etter';
$string['duplicate'] = 'Duplikat';
$string['dynamic'] = 'Dynamisk';
$string['dynamicrules'] = 'Dynamiske regler';
$string['dynamicrulesplugincheck'] = 'Det er ikke mulig å vise listen over dynamiske regler uten modulen tool_dynamicrule';
$string['dynamicrulewarningdeallocation'] = 'Brukere kan bare bli fradelt hvis de er tildelt via en annen dynamisk regel. Manuelle tildelinger vil ikke bli berørt.';
$string['editcontent'] = 'Rediger innhold';
$string['editdetails'] = 'Rediger detaljer';
$string['editprogram'] = 'Rediger program \'{$a}\'';
$string['editprogramname'] = 'Rediger programnavn';
$string['editprogramsettings'] = 'Rediger programinnstillinger';
$string['editsetname'] = 'Rediger settnavn';
$string['edituser'] = 'Rediger bruker';
$string['enddate'] = 'Sluttdato';
$string['enddate_help'] = 'Sluttdato for dette programmet';
$string['enrol'] = 'Meld på';
$string['enrolled'] = 'Påmeldt';
$string['entityprogram'] = 'Program';
$string['entityprogramcompletion'] = 'Programfullføring';
$string['entityprogramcontent'] = 'Programinnhold';
$string['entityprogramcourse'] = 'Programkurs';
$string['entityprogramitem'] = 'Programelement';
$string['entityprogramset'] = 'Program angitt';
$string['entityprogramusers'] = 'Brukertildeling';
$string['errorallocationenddatepreviousstartdate'] = 'Sluttdato for tildeling kan ikke være før startdato for tildeling';
$string['errorallocationsourcenotfound'] = 'Tildelingskilde ikke funnet';
$string['errorbasesetnotfound'] = 'Grunnsett ikke funnet';
$string['errorcannotresetprogram'] = 'Kan ikke tilbakestille program';
$string['errorcantallocateusers'] = 'Kan ikke tildele brukere';
$string['errorcantcreateset'] = 'Kan ikke oopprette sett';
$string['errorcantdeletenotarchivedprogram'] = 'Kan ikke slette et ikke-arkivert program';
$string['errorcantselfenrol'] = 'Kan ikke egenpåmelde';
$string['errorcertificationnotfound'] = 'Sertifisering ikke funnet';
$string['errorduedatepreviousstartdate'] = 'Forfallsdato kan ikke være før startdato';
$string['errorenddatepreviousduedate'] = 'Sluttdato kan ikke være før forfallsdato';
$string['errorenddatepreviousstartdate'] = 'Sluttdato kan ikke være før startdato';
$string['errorhelperactionnotallowed'] = 'Hjelpehandling ikke tilatt';
$string['erroridnumberuniquetenant'] = 'Dette ID-nummeret er allerede brukt i et annet program';
$string['errorinvaliddate'] = 'Ugyldig dato';
$string['errorinvalidprogram'] = 'Ugyldig program';
$string['errorinvalidprogramitemmove'] = 'Ugyldig flytting av programelement';
$string['errorloadingprogram_mobile'] = 'Feil ved lasting a program';
$string['errormissingenrolprogramplugin'] = 'Modulen enrol_program mangler';
$string['errornopermissionmanageprograms'] = 'Ingen tillatelse til å administrere program';
$string['errornopermissionmanageusers'] = 'Ingen tillatelse til å administrere brukere';
$string['errornopermissionviewprograms'] = 'Ingen tillatelse til å vise program';
$string['errornopermissionviewreports'] = 'Ingen tillatelse til å vise rapporter';
$string['errorparentsetnotfound'] = 'Overordnet sett ikke funnet';
$string['errorprogramisarchived'] = 'Program arkivert';
$string['errorprogramnotfound'] = 'Program ikke funnet';
$string['errorreporttypedoesnotexist'] = 'Rapporttype eksisterer ikke';
$string['errorusercantbeallocated'] = 'Brukere kan ikke tildeles';
$string['eventcourseadded'] = 'Kurs lagt til';
$string['eventcourseremoved'] = 'Kurs fjernet';
$string['eventcourseupdated'] = 'Kurs oppdatert';
$string['eventprogramcompleted'] = 'Program fullført';
$string['eventprogramcreated'] = 'Program opprettet';
$string['eventprogramdeleted'] = 'Program slettet';
$string['eventprogramupdated'] = 'Program oppdatert';
$string['eventsetcompleted'] = 'Sett fullført';
$string['eventsetcreated'] = 'Sett opprettet';
$string['eventsetdeleted'] = 'Sett slettet';
$string['eventsetupdated'] = 'Sett oppdatert';
$string['eventuserallocated'] = 'Bruker tildelt';
$string['eventuserdeallocated'] = 'Bruker fradelt';
$string['expanded'] = 'Ekspandert';
$string['expired'] = 'Utløpt';
$string['fullcompletionreport'] = 'Forfalte program';
$string['fullname'] = 'Fullt navn';
$string['futureallocation'] = 'Fremtidig tildeling';
$string['gotocourse'] = 'Gå til kurset';
$string['idnumber'] = 'IDnummer';
$string['inprogress'] = 'Pågår';
$string['keepprogramdefaults'] = 'Behold program standardverdier';
$string['lessthanaday'] = 'Mindre enn en dag';
$string['list'] = 'Vis';
$string['locked'] = 'Låst';
$string['lockedreasonparent'] = 'Ikke tilgjengelig med mindre: Overordnet sett {$a} er åpnet.';
$string['lockedreasonpreviouscourse'] = 'Ikke tilgjengelig med mindre det foregående kurset {$a} er market som fullført.';
$string['lockedreasonpreviousset'] = 'Ikke tilgjengelig med mindre det foregående settet ({$a}) er market som fullført.';
$string['maincompletion'] = 'Hovedfullføring';
$string['manual'] = 'Manuelt';
$string['messageprovider:programcompleted'] = 'Program fullført';
$string['messageprovider:programuserallocated'] = 'Bruker tildelt';
$string['messageprovider:programuserdeallocated'] = 'Bruker fradelt';
$string['missingcompletion'] = 'Fullføringskriterier mangler';
$string['missingcourse'] = 'Manglende kurs';
$string['missingfullname'] = 'Manglende programnavn';
$string['missingprogram'] = 'Manglende program';
$string['missingsetname'] = 'Settnavn mangler';
$string['movecontentafter'] = 'Etter \'{$a}\'';
$string['movecontenttothetop'] = 'Til toppen av listen';
$string['name'] = 'Navn';
$string['never'] = 'Aldri';
$string['newnameforset'] = 'Nytt navn for \'{$a}\'';
$string['newprogram'] = 'Nytt program';
$string['notarchived'] = 'Ikke arkivert';
$string['notavailable'] = 'Ikke tilgjengelig';
$string['notcompleted'] = 'Ikke fullført';
$string['notenrolledprograms_mobile'] = 'Du er ikke påmeldt noe program';
$string['notexpired'] = 'Ikke utløpt';
$string['notificationmsgfooter'] = 'Du finner alle dine programmer på <a href="{$a}">Min startside</a>';
$string['notificationmsgprogramcompleted'] = 'Gratulerer! Du har fullført programmet \'{$a}\'.';
$string['notificationmsgprogramuserallocated'] = 'Du har blitt lagt til programmet \'{$a}\'.';
$string['notificationmsgprogramuserdeallocated'] = 'Du har blitt fjernet fra programmet \'{$a}\'.';
$string['notificationsubjectprogramcompleted'] = 'Program \'{$a}\' fulført';
$string['notificationsubjectprogramuserallocated'] = 'Tildelt program \'{$a}\'';
$string['notificationsubjectprogramuserdeallocated'] = 'Fradelt program \'{$a}\'';
$string['notset'] = 'Ikke satt';
$string['notsuspended'] = 'Ikke suspendert';
$string['notvisible'] = 'Ikke synlig';
$string['nousersselected'] = 'Du må velge minst en bruker';
$string['numbercoursesinprogramunique'] = 'Antall kurs (unik)';
$string['numbercoursesinset'] = 'Antall kurs i sett';
$string['numbercurrentallocatedusers'] = 'Antall tildelte brukere';
$string['onorafter'] = 'på eller etter';
$string['open'] = 'Åpen';
$string['outcomeallocation'] = 'Tildel bruker til programmer';
$string['outcomeallocationdescription'] = 'Tildel brukere programmet \'{$a}\'<br />
Behold programmets standard startdato';
$string['outcomeallocationdescriptionwithdate'] = 'Tildel brukere programmet \'{$a->programname}\'<br />
Programmets start dato: \'{$a->startdate}\'';
$string['outcomedeallocation'] = 'Fradel bruker fra programmer';
$string['outcomedeallocationdescription'] = 'Fradel bruker fra program \'{$a}\'';
$string['overdue'] = 'Forfalt';
$string['overdueprograms'] = 'forfalte program';
$string['overdueprogramslink'] = '<a href="{$a->href}">Forfalte program: {$a->count}</a>';
$string['parentname'] = 'Navn på forelder';
$string['pending'] = 'Ventende';
$string['pendingreasonhiddencourse'] = 'Noen kurs som kreves for å låse opp dette kurset er ikke tilgjengelige. Kontakt portalens administrator.';
$string['pendingreasonparent'] = 'Vil automatisk markeres som fullført når: sett {$a} er tilgjengelig.';
$string['pendingreasonpreviouscourse'] = 'Vil automatisk markeres som fullført når: forrige kurs {$a} er markert som fullført.';
$string['pendingreasonpreviousset'] = 'Vil automatisk markeres som fullført når: forrige sett {$a} er markert som fullført.';
$string['percentcompleted'] = '{$a}% fullført';
$string['pluginname'] = 'Program';
$string['previewprogramname'] = 'Forhåndsvisning av programnavn';
$string['privacy:metadata:core_tag'] = 'Tagger lagt til programmer';
$string['privacy:metadata:preference:tool_program_program_status_filter'] = 'Lagrer brukervalg for programstatusfilter';
$string['privacy:metadata:program_set_completion'] = 'Informasjon om fullføring av et programsett';
$string['privacy:metadata:program_set_completion:completeddate'] = 'Datoen brukeren fullførte settet.';
$string['privacy:metadata:program_set_completion:setid'] = 'Det fullførte settet';
$string['privacy:metadata:program_set_completion:timemodified'] = 'Det modifiserte tidspunktet for fullføringen av settet.';
$string['privacy:metadata:program_set_completion:userid'] = 'Brukeren som fullførte settet.';
$string['privacy:metadata:program_users'] = 'Informasjon om brukere påmeldt et program';
$string['privacy:metadata:program_users:allocationtype'] = 'Kilden som brukeren ble tildelt via.';
$string['privacy:metadata:program_users:certificationid'] = 'Sertifiseringen tildelt (hvis relevant).';
$string['privacy:metadata:program_users:duedate'] = 'Programmets forfallsdato.';
$string['privacy:metadata:program_users:duedatelocked'] = 'Hvorvidt standard programfrist er overstyrt.';
$string['privacy:metadata:program_users:enddate'] = 'Programmets sluttdato for denne brukeren.';
$string['privacy:metadata:program_users:enddatelocked'] = 'Hvorvidt standard sluttdato for programmet er overstyrt.';
$string['privacy:metadata:program_users:programid'] = 'Programmet tildelt.';
$string['privacy:metadata:program_users:startdate'] = 'Programmets startdato for denne brukeren.';
$string['privacy:metadata:program_users:startdatelocked'] = 'Hvorvidt standard startdato for programet er overstyrt.';
$string['privacy:metadata:program_users:status'] = 'Hvorvidt brukeren er suspendert fra programmet.';
$string['privacy:metadata:program_users:timemodified'] = 'Det modifiserte tidspunktet for brukertildelingen.';
$string['privacy:metadata:program_users:userid'] = 'ID-en for brukertildelingen til dette programmet';
$string['program:allocateuser'] = 'Tildel brukere til program';
$string['program:configurecustomfields'] = 'Konfigurer egendefinerte programfelt';
$string['program:coursereset'] = 'Tilbakestill programkurs';
$string['program:edit'] = 'Rediger program';
$string['programcompletion'] = 'Programfullføring';
$string['programcreated'] = 'Vellykket opretting av program';
$string['programdescription'] = 'beskrivelse';
$string['programdescription_help'] = 'Beskrivelse av programmet';
$string['programdisplay'] = 'Programvisning';
$string['programduedate'] = 'Programfrist';
$string['programenddate'] = 'Progam sluttdato';
$string['programfullname'] = 'Fullt navn';
$string['programfullname_help'] = 'Navnet på dette programmet';
$string['programidnumber'] = 'IDnummer';
$string['programidnumber_help'] = 'IDnummer for dette programmet';
$string['programimage'] = 'Bilde';
$string['programimage_help'] = 'Bilde';
$string['programname'] = 'Navn';
$string['programnamewithimage'] = 'Programnavn med bilde';
$string['programparentsetname'] = 'Overordnet tildelt navn';
$string['programprogress'] = 'Programprogresjon';
$string['programreset'] = 'Programtilbakestilling';
$string['programrules'] = 'Programregler';
$string['programs'] = 'Program';
$string['programscustomfield'] = 'Egendefinerte programfelt';
$string['programsetname'] = 'Angi navn';
$string['programsort'] = 'Programsortering';
$string['programsoverview'] = 'Program';
$string['programsoverview_mobile'] = 'Programoversikt';
$string['programstartdate'] = 'Programmets startdato';
$string['programstatus'] = 'Programstatus';
$string['programtags'] = 'Tagger';
$string['programtags_help'] = 'Tagger for dette programmet';
$string['programvisibility'] = 'Programsynlighet';
$string['programvisibility_help'] = 'Settet programsynligheten for brukere';
$string['progressoverview'] = 'Progresjonsoversikt';
$string['progresspercent'] = 'Progresjon';
$string['progressreport'] = 'Progresjonsrapport';
$string['reg_wpprograms'] = 'Antall program ({$a})';
$string['report'] = 'Rapport';
$string['reportactiveprograms'] = 'Systemrapport for aktive program';
$string['reportarchivedprograms'] = 'Systemrapport for arkiverte program';
$string['reportbuilderactiveprograms'] = 'Visning av listen med aktive program er umulig uten modulen tool_reportbuilder';
$string['reportbuilderarchivedprograms'] = 'Visning av listen med arkiverte program er umulig uten modulen tool_reportbuilder';
$string['reportbuilderdynamicrules'] = 'Visning av listen med dynamiske regler er umulig uten modulen tool_reportbuilder';
$string['reportbuilderuserallocations'] = 'Visning av listen med brukertildelinger er umulig uten modulen tool_reportbuilder';
$string['reportbuilderuserlist'] = 'Visning av listen med brukere er umulig uten modulen tool_reportbuilder';
$string['reportendallocation'] = 'Tildeling sluttdato';
$string['reportprogramprogress'] = 'Systemrapport for programprogresjon';
$string['reportprogramsallocationcompletion'] = 'Programbrukere tildeling og fullføring';
$string['reportprogramusers'] = 'Systemrapport for programbrukere';
$string['reportstartallocation'] = 'Tildeling startdato';
$string['reportuseroverduedprograms'] = 'Forfalte program';
$string['reportuserprogram'] = 'Systemrapport for bruker programprogresjon';
$string['reportuserprograms'] = 'Systemrapport for bruker proamlister';
$string['requires'] = 'Krever...';
$string['resetprogress'] = 'Tilbakestill program';
$string['restore'] = 'Gjenopprett';
$string['review'] = 'Vis igjen';
$string['rolemanager'] = 'Programadministrator';
$string['rolemanagerdescription'] = 'Tillater oppretting og administrasjon av programmer innenfor organisasjonen og tildeling av brukere til programmene.';
$string['scheduleupdatesuccess'] = 'Kalender oppdatert';
$string['searchprogram'] = 'Søk etter program';
$string['seecontent_mobile'] = 'Vis innhold';
$string['selectcourses'] = 'Velg kurs';
$string['selectprogram'] = 'Program';
$string['selectprogramcondition'] = 'Program';
$string['selectprogramcondition_help'] = 'Velg et program som skal kobles til denne betingelsen';
$string['selectprogramoutcome'] = 'Program';
$string['selectprogramoutcome_help'] = 'Vel et program som skal kobles til denne handlingen';
$string['separatetenantsingroupswarning'] = 'I kurs som er delt mellom tenanter, vil brukere fra hver tenant legges til separate grupper.';
$string['set'] = 'Sett';
$string['setid'] = 'Sett ID';
$string['setname'] = 'Navn';
$string['setname_help'] = 'Vennligst velg et navn for settet';
$string['setsandcoursesnotfound_mobile'] = 'Fant ingen sett eller kurs';
$string['start'] = 'Start';
$string['startdate'] = 'Startdato';
$string['startdate_help'] = 'Startdato for dette programmet';
$string['status'] = 'Status';
$string['status_help'] = 'Suspendert status vil skjule dette programmet for denne brukeren.';
$string['suspended'] = 'Suspendert';
$string['suspendeddateonorafter'] = 'Suspensjonsdato på eller etter';
$string['tagarea_tool_program'] = 'Program';
$string['tags'] = 'Tagger';
$string['timecreated'] = 'Opprettet';
$string['timemodified'] = 'Sist modifisert';
$string['timesuspended'] = 'Suspendert';
$string['type'] = 'Type';
$string['unknownprogram'] = 'Ukjent program';
$string['userallocation'] = 'Programtildeling';
$string['userduedate'] = 'Frist';
$string['userduedate_help'] = 'Velg programfrist for denne brukeren.';
$string['userenddate'] = 'Sluttdato';
$string['userenddate_help'] = 'Angi datoen for når dette programmet vil bli skjult for brukeren.';
$string['userlist'] = 'Velg brukere';
$string['userlist_help'] = 'Velg brukere å tildele til dette programmet';
$string['users'] = 'Brukere';
$string['userstartdate'] = 'Startdato';
$string['userstartdate_help'] = 'Velg datoen for når brukeren vil kunne starte programmet. Datoen vil bare være gjeldende for denne brukeren.';
$string['visible'] = 'Vis';
$string['warningcourseinvisible'] = 'Advarsel: Dette kurset er usynlig for studenter.';
$string['withduedate'] = 'Med frist';
